Bug 887875 - RHEV-M Linux guest agent shut down message is incorrect (ovirt -> RHEVM) [TEXT]
RHEV-M Linux guest agent shut down message is incorrect (ovirt -> RHEVM) [TEXT]
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.1.3
Assigned To: Omer Frenkel
Barak Dagan
: ZStream
Depends On: 854218
  Show dependency treegraph
Reported: 2012-12-17 09:13 EST by Idith Tal-Kohen
Modified: 2014-07-13 19:18 EDT (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
--no tech note required
Story Points: ---
Clone Of: 854218
Last Closed: 2013-03-12 10:26:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 4 Barak Dagan 2013-02-11 13:28:17 EST
verified on si26.1	

VM ... started on Host ...
VM ... was started by admin@internal (Host: ...).
VM ... was stopped ungracefully by admin@internal (Host: ...).
VM shutdown initiated by admin@internal on VM ... (Host: ...).
Comment 9 errata-xmlrpc 2013-03-12 10:26:45 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.